.bg-primary{
	background-color: #384ea1 !important;
}

.btn-primary{
	background-color: #384ea1 !important;
	border-color: #384ea1 !important;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover{
	background-color: #384ea1 !important;
}

.logo{
	height: 120px;
	border-radius: 1em;
}

hr{
	border-color: #384ea1;
}

.text-primary{
	color: #384ea1 !important;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active, #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active{
	color: #384ea1 !important;
	text-decoration: underline;
}

.header-text{
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 1em;
}

.portfolio-box .portfolio-box-caption{
	background: rgba(56,78,161,.9);
}

.atticus-link{
	color: #007bff;
}

.atticus-link:hover{
	color: #0056b3 !important;
}

.read-more{
	display: none;
}

.loadingImage{
	margin: auto;
	width: auto;
	position: fixed;
	top: 46%;
	left: 46%;
	z-index: 1000;
	background: transparent #fff;
}

.loading{
	display: none;
	position: fixed;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.6);
}